#pmform-form .btn-primary {
    background: #E86B1F;
}
#pmform-form .btn-primary:hover {
    background: #E88D1E;
}
#pmform-form  .btn-primary {
    border-color: #E86B1F #E86B1F #E86B1F;
}
#pmform-form h3{
  margin-top: 20px;
}

.form-horizontal  .controls {
    margin-left: 210px !important;
  width: 250px !important;
}
.form-horizontal .control-group {
    margin-bottom: 5px !important;
}
#adminForm div[id*="qte"] .controls{
   margin-left: 300px !important;
}
div[id*="descr"] {
  font-weight: bold !important;
  margin-bottom: 8px !important;
  margin-top: 20px !important;
}
div[id*="descr"]::before{
  clear: both !important;
}

h3[class*="pf-heading"]{
  clear: both !important;
}
label[id*="lbl"] {
  font-weight: normal !important;
   clear: both !important;
 
 
}

div[id*="prix"] {
  clear: both !important;
  
}

div[id*="prix"] {
  display: inline !important;
  float: left !important;
  max-width: 50px !important;
}
input[id*="prix"] {
  width: 50px;
  background-color: #ffffff !important;
  border: none !important;
  box-shadow: none !important;
  display: inline !important;
  margin-left: -100px !important;
}
label[id*="qte-lbl"] {
  display: none !important;
}
div[id*="qte"] .control-label{
  width: 20px !important;
  display: none !important;
}
div[id*="qte"] {
  margin-bottom: 0px !important;
}